Bug 137324 - pembroke (system info) test prints a sentence fragment
Summary: pembroke (system info) test prints a sentence fragment
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: other   
(Show other bugs)
Version: beta
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 15:29 UTC by Glen A. Foster
Modified: 2007-04-18 17:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 16:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2004-10-27 15:29:55 UTC
Description of problem: The "System Info" screen (pembroke) apparently
doesn't understand what to print (or prints an uninitialized variable)
on IA64 systems.

Version-Release number of selected component (if applicable):
# rpm -q rhr2-rhel4
rhr2-rhel4-0.9-14.9b

Actual results: The depiction below is accurate when viewed in
fixed-width font (e.g., in a text editor such as 'vi').

System Info

+============ dmidecode - Red Hat Ready =============+
|                                                    |
|                                                    |
|  We will attempt to use                            |
|  to automatically fill in make and model.          |
|  NOTE: this does not work on all systems.          |
|----------------------------------------------------|
|                     <  OK  >                       |
+====================================================+

Comment 1 Rob Landry 2004-11-11 02:37:09 UTC
corrected in CVS

Comment 2 Rob Landry 2004-12-06 21:31:06 UTC
should be fixed in rhr2-0.9-14.9f

Comment 3 Glen A. Foster 2004-12-10 16:21:50 UTC
Verified fixed in rhr2-rhel4-0.9-14.9i


Note You need to log in before you can comment on or make changes to this bug.